Bug 59817 - time zone under map doesn't change if time zone is selected from list
time zone under map doesn't change if time zone is selected from list
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-02-13 11:53 EST by Tammy Fox
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-13 14:29:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-02-13 11:53:30 EST
On the "Time Zone Selection" screen, the grey text area under the map
always reflect the last time zone that you mouse-over on the map.
If you don't click on a time zone on the map to change the selection, 
shouldn't it change back to the currently selected time zone so it is 
less confusing? Users might assume that the one in the grey
text box is the selected one, especially if the one they
selected is not visibly highlighted in the scroll list.
Comment 1 Matt Wilson 2002-02-13 14:29:14 EST
fixed in CVS
Comment 2 Jay Turner 2002-03-13 11:32:56 EST
Fix is confirmed in Hampton-re0312.0.  Closing out.

Note You need to log in before you can comment on or make changes to this bug.